Lobby+ v2.1.1

This requires Skript to work

  1. GamiGams
    Tested Minecraft Versions:
    • 1.7
    • 1.8
    • 1.16
    Contributors:
    Gami#5963
    Languages Supported:
    English
    i made this skript for My server, so I wanted to put it out on spigot for everyone to use you can change its config if there is any problems dm me on discord Gami#5963

    Info
    join my server http://Discord.link/VisionMC
    its a practice server with bot duels and more!

    You must download skript first to use this
    https://dev.bukkit.org/projects/skript